Subject: Re: question about UPS back-up
From: "Mike" <[email-masked]>
To: "Frank Vargas" <[email-masked]>
Date: Fri, 6 Jul 2007 09:30:08 -0400

Does it need to be "ON" or can it be powered off?
  ----- Original Message ----- 
  From: Frank Vargas 
  To: Mike 
  Sent: Friday, July 06, 2007 9:24 AM
  Subject: RE: question about UPS back-up

  Probably best to leave it logged in all the time.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, July 06, 2007 9:01 AM
  To: Frank Vargas
  Subject: question about UPS back-up

  Frank,

  I should probably know this but I am not for sure.  I have an extra back-up in case one of the others goes down or is inoperable.  My question: Is it necessary to have the power switched on when it is plugged in or does it just hold a charge once you have had it plugged in for a day?  And/or do you need to keep it plugged in all the time if it is not in use?  Let me know.

  Thanks,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]